OCI-Lob::flush
OCI-Lob::getBuffering
OCI-Lob
PHP Manual

# OCI-Lob::free

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Lob::free — Frees resources associated with the LOB descriptor

### Description

bool OCI-Lob::free ( void )

Frees resources associated with the descriptor, previously allocated with oci_new_descriptor().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

OCI-Lob::flush
OCI-Lob::getBuffering
OCI-Lob
PHP Manual